# FoundationClasses
TKernel
Storage

# Storage_SequenceNodeOfSeqOfCallBack Class Reference

`#include <Storage_SequenceNodeOfSeqOfCallBack.hxx>`

Inheritance diagram for Storage_SequenceNodeOfSeqOfCallBack:

[legend]

## Public Member Functions

| Storage_SequenceNodeOfSeqOfCallBack (const Handle(Storage_CallBack)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Storage_CallBack & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Storage_CallBack | myValue

## Constructor & Destructor Documentation

Storage_SequenceNodeOfSeqOfCallBack::Storage_SequenceNodeOfSeqOfCallBack | ( | const Handle(Storage_CallBack)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Storage_SequenceNodeOfSeqOfCallBack::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Storage_CallBack& Storage_SequenceNodeOfSeqOfCallBack::Value | ( |  | ) | const

## Field Documentation

Handle_Storage_CallBack Storage_SequenceNodeOfSeqOfCallBack::myValue `[private]`

The documentation for this class was generated from the following file:

- Storage_SequenceNodeOfSeqOfCallBack.hxx